Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 16:09:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am very disappointed with my order. order no 9672360370 i ordered women rings from your app, I gave the order and the next day i got a message from one of your delivery helpers on 1:41pm  that your delivery was ready please send your location as soon as we got the message we sent him our address we waited for him till the night he didn't arrive with the order. The next day he came with the order  i opened it it was the wrong size s/m i clearly mentioned in my order i want L/XL. I had to wear those ring to an event, i couldnt wear them at event, when finally i recieved it it was the wrong size. This is not the first time that this is happened. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766277